• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 860
  • Last Modified:

Latest IOS for my CISCO 2500 Router

I have the following IOS:
IOS (tm) 3000 Software (IGS-DR-L), Version 11.1(22), Release Software (fc1)

I beleive the newest IOS for this is 12.3?  Is this correct, or does this change depending on what feature set I have?

Thanks for the help!
0
dhathsato
Asked:
dhathsato
2 Solutions
 
pjtemplinCommented:
2500s probably can run up to 12.1, 12.2, or perhaps 12.3.  You'd likely need a RAM upgrade to run that code, and you might want to evaluate whether you really need to upgrade to that code though.
0
 
calvinetterCommented:
Latest IOS for 2500 series is: 12.3(18).  Some memory requirements are as follows:
  IP feature set: 12 MB DRAM, 16 MB flash
  IP Plus feature set: 16 MB both DRAM/flash

Just be aware that your Boot ROM version must be a minimum version to support 16 MB flash; I believe the minimum version is 10.2(8a) or higher.  Also remember that the 2500 series has long been retired, & isn't supported by Cisco anymore.

cheers
0

Featured Post

Veeam and MySQL: How to Perform Backup & Recovery

MySQL and the MariaDB variant are among the most used databases in Linux environments, and many critical applications support their data on them. Watch this recorded webinar to find out how Veeam Backup & Replication allows you to get consistent backups of MySQL databases.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now